Bug 137244 - Updating from RHEL 3 won't grab firefox by default
Updating from RHEL 3 won't grab firefox by default
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-26 18:21 EDT by Jonathan Blandford
Modified: 2013-04-02 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:55:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2004-10-26 18:21:51 EDT
You don't get firefox on an upgrade from RHEL 3 to RHEL 4.
Comment 1 Jeremy Katz 2004-10-26 18:41:43 EDT
Committed code to CVS to fix this.  Should bring in firefox on an
upgrade if you have mozilla or netscape installed previously.
Comment 2 Jeremy Katz 2006-04-24 14:55:08 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.